// -*- coding: utf-8 -*- 
//  Contact binarys
// Made by JackDole : 2015.11.12 17:59:15
// AU=149597870.691

Star	"Alphons/JDV 00015 A"
{
	ParentBody	"JDV 00015"
	Class		"X"
	MassSol		3.735
	
	Obliquity       0
	EqAscendNode    0
	
	Color          (0.000 0.000 0.000)

	Orbit
	{
		Epoch           2455563
		Period		0.0024497075062742
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 60
		MeanAnomaly     0
		RefPlane       "Ecliptic"
	}
}

Star	"Bettina/JDV 00015 B"
{
	ParentBody	"JDV 00015"
	Class		"G2 IV"
	MassSol		1.5596
	
	Obliquity       0
	EqAscendNode    0
	
	Orbit
	{
		Epoch           2455563
		Period		0.0024497075062742
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 240
		MeanAnomaly     0
		RefPlane       "Ecliptic"
	}
}

Star "Accretion disk"
{
	ParentBody  "JDV 00015 A"
	Class		"M0 IV"
	AbsMagn		15
	
	Radius		1396224
	Mass		0.000001
	
	Oblateness	0.99999
	RotationPeriod	0.348205235
	
	Obliquity       0
	EqAscendNode    0
	
	Atmosphere
	{
		Model          "Sun"
		Height          105.5496
		Density         1e-009
		Pressure        1
		Bright          10
		Opacity         0
		SkyLight        0
	}
	
	Corona
	{
		Radius      2.404102e+009
		Period      0.02737909
		Brightness  5.572265
		RayDensity  0.5471359
		RayCurv     46.41589
	}
	
	Orbit
	{
		Type		"Static"
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter	0
		MeanAnomaly	0
		RefPlane	"Ecliptic"
	}
}

Planet "Accretion disk b"
{
	ParentBody  "JDV 00015 A"
	Class		"Desert"
	Radius		1382400
	Mass		0.000001
	
	Oblateness      0.99999
	RotationPeriod  0.348205235
	
	Obliquity       0
	EqAscendNode    0
	
	Teff		0

	Surface
	{
		DiffMap		"AccretionDisc.*"
		GlowMap		"AccretionDisc07.*"
		GlowMode	"Thermal"
		GlowColor	(1.0 0.9 0.9)
		GlowBright	10.5
	}

	NoRings		true
	NoClouds	true
	NoOcean		true
	NoLava		true
	NoAtmosphere	false
	NoAurora	true
	NoCometTail	true
	
	Atmosphere
	{
		Model          "Venus"
		Height          1000
		Density         5362.099
		Pressure        1000000
		Greenhouse      500
		Bright          6.507936
		Opacity         0.5634921
		SkyLight        3.412699
	}

	Orbit
	{
		Type           "STATIC"
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 0
		MeanAnomaly     0
		RefPlane       "Ecliptic"
	}
}

// ---------------------------------------------------------------------
//----------------------Jetsreams-----------------------------------

Barycenter	"AlphonsJetCenter 1"
{
	ParentBody	"JDV 00015 A"
	
	Orbit
	{
		SemiMajorAxis	0.0384
		Period		6.163158e+007
		Eccentricity	0
		Inclination     90
		AscendingNode   0
		ArgOfPericenter	90
		MeanAnomaly	0
		RefPlane	"Ecliptic"
	}
}

Barycenter	"AlphonsJetCenter 2"
{
	ParentBody	"JDV 00015 A"
	
	Orbit
	{
		SemiMajorAxis	0.0384
		Period		6.163158e+007
		Eccentricity	0
		Inclination     90
		AscendingNode   0
		ArgOfPericenter	270
		MeanAnomaly	0
		RefPlane	"Ecliptic"
	}
}

Star "AlphonsJetstream 1"
{
	ParentBody	"AlphonsJetCenter 1"
	Class		"M4 IV"
	
	Radius		86400
	Mass		0.000001
	
	AbsMagn		15
	
	Oblateness	-15
	RotationPeriod	0.348205235
	
	Obliquity       0
	EqAscendNode    0
	
	Orbit
	{
		Type		"STATIC"
		Period		0
		Eccentricity	0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter	0
		MeanAnomaly	0
		RefPlane	"Ecliptic"
	}
}

Star "AlphonsJetstream 2"
{
	ParentBody	"AlphonsJetCenter 2"
	Class		"M4 IV"
	
	Radius		86400
	Mass		0.000001
	
	AbsMagn		15
	
	Oblateness	-15
	RotationPeriod	0.348205235
	
	Obliquity       0
	EqAscendNode    0
	
	Orbit
	{
		Type		"STATIC"
		Period		0
		Eccentricity	0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter	0
		MeanAnomaly	0
		RefPlane	"Ecliptic"
	}
}

//---------------------------------------------------------------------------

Barycenter	"BettinaJetCenter"
{
	ParentBody	"JDV 00015 B"
	
	Orbit
	{
		SemiMajorAxis	0.01711893988682
		Period		0.0024497075062742
		Eccentricity	0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter	120
		MeanAnomaly	0
		RefPlane	"Ecliptic"
	}
}

Star "BettinaJetstream"
{
	ParentBody	"BettinaJetCenter"
	Class		"G2 IV"
	
	Radius		200000
	Mass		0.000001
	
	AbsMagn		12
	
	Oblateness	-1
	RotationPeriod	0
	Precession	0.0024497075062742
	
	Obliquity       90
	EqAscendNode    82.5
	
	Orbit
	{
		Type		"STATIC"
		Eccentricity	0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter	0
		MeanAnomaly	0
		RefPlane	"Ecliptic"
	}
}

Planet "BettinaJetstream b"
{
	ParentBody	"BettinaJetCenter"
	Class		"Desert"
	
	Radius		200000
	Mass		0.000001
	
	Oblateness	-12
	RotationPeriod	0
	Precession	0.0024497075062742
	
	Obliquity       90
	EqAscendNode    82.5
	
	
	Surface
	{
		DiffMap		"JetStream.*"
		GlowMap		"JetStream07.*"
		GlowMode	"Thermal"
		GlowColor	(1.0 0.5 0.9)
		GlowBright	10.5
	}
	
	Orbit
	{
		Type		"STATIC"
		Eccentricity	0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter	0
		MeanAnomaly	0
		RefPlane	"Ecliptic"
	}
}

